ul.h-menu, ul.h-menu ul {
transition-property: opacity, visibility;
transition-duration: 0.5s;
transition-delay: 0.5s;
}
ul.h-sub-menu {
opacity: 0;
}
li:hover > ul.h-sub-menu {
opacity: 1;
}

/*pswp-arrow-scale-start*/

.pswp__button--arrow--right:before {
    background-position: -144px -67px; //-144px -201px;
}
.pswp__button--arrow--left:before {
    background-position: -210px -67px;  //-210px -201px;
}   
.pswp--svg .pswp__button--arrow--left:before, .pswp--svg .pswp__button--arrow--right:before {
    background-size: 400px;
    opacity: 1
}
.pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
    height: 44px;
    width: 44px;
}


/*pswp-arrow-scale-end*/

/*pswp-arrow-big-field-start*/
@media(min-width: 768px) {
    .pswp__button.pswp__button--arrow--left, .pswp__button.pswp__button--arrow--right {
        height: 100%;
        top: 98px !important;
        width: 50%;
        
    }
    .pswp__button--arrow--left:before, .pswp__button--arrow--right:before {
        //margin-top:50%;
	margin-top: -60px;
	top: auto !important;
    }
}


/*pswp-arrow-big-field-end*/

/*btn-second button for mortage -start*/
.mortgage_link.print-hidden.btn.btn-secondary:hover {
	color: var(--hover-color);
	border-color: var(--hover-color);
}
/*btn-second button for mortage -end*/

body {
	font-size: 18px;
}
.citrus-sf__button:focus,
button:focus,
a:focus,
ul:focus {
	outline: none;
}
h1, .h1 {
	font-weight: 400;
}
header.header {
	box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.5);
}
a.header-logo .logo-text {
	font-family: 'Times New Roman', serif;
}
.header__row {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.header__left {
	height: 110px;
}
.header_assets {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
}
.header_assets a {
	font-size: 21px !important;
	text-decoration: none;
	color: #666;
}
.header_assets a:last-child {
	padding: 0 37px 0  42px;
}
.header_phone_number {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 195px;
	height: 38px;
	background-color: #0094b5;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}
.header_phone_number:hover {
	text-decoration: underline;
	color: #fff;
}
.header-currency-dropdown .js-open-dropdown:hover .dropdown-current,
.header-currency-dropdown .js-open-dropdown:hover i.fa-angle-down,
.dropdown-option._active .currency-selected-icon {
	/*color: var(--hover-color);*/
	color: #be272d;
}
.dropdown-option:hover {
	background: #f46c57;
}
.header_contact .image-actions__link-icon {
	text-decoration: none;
}
.header_contact .image-actions__link-icon .icon-phone {
	border: 1px solid #f13315;
	border-radius: 50%;
	padding: 6px;
	font-size: 16px;
}
.jk-menu__favorites-count {
    position: absolute;
    top: 1px;
    right: -16px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 21px;
    height: 21px;
    font-size: 13px;
    font-weight: 400;
    background-color: var(--primary-color);
    color: #fff !important;
}
ul.h-menu>li>a,
.menu__open-submenu i.fa-angle-down,
ul.h-sub-menu a {
	color: #003865;
}
ul.h-menu>li>a .h-menu__item-text {
	border-bottom: 1px solid transparent;
}
ul.h-menu>li>a:hover span,
ul.h-menu>li>a:hover span, ul.h-menu>li>a:hover i.fa-angle-down,
ul.h-menu>li.selected>a span {
	color: #00387d;
	border-color: #003865;
}
.header ul.h-sub-menu a:hover span, .header ul.h-sub-menu a:hover .menu__open-submenu i.fa-angle-down,
.header ul.h-sub-menu li.selected a span, .header ul.h-sub-menu li.selected a .menu__open-submenu i.fa-angle-down {
	color: #00387d;
}
ul.h-menu > li > ul.h-sub-menu li a .h-menu__submenu-item-text {
	border-bottom: 1px solid transparent;
}
ul.h-menu > li > ul.h-sub-menu li a:hover .h-menu__submenu-item-text,
ul.h-sub-menu ul.h-sub-menu li.selected .h-menu__link .h-menu__submenu-item-text,
ul.h-sub-menu > li.selected > .h-menu__link > .h-menu__submenu-item-text {
	border-color: #003865;
}
.h-menu__item-icon {
	position: relative;
}
.h-menu__item-icon [class^="icon-"] {
	line-height: inherit;
}
.header_contact {
	display: flex;
	flex-direction: column;
	height: 90px;
    justify-content: space-around;
	align-items: flex-end;
}
.header_contact span {
	font-weight: 600;
	text-decoration: underline;
	font-size: 18px;
	margin-left: 7px;
}
.section__header h1 {
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	font-weight: 500;
}
/*.section--page-wrapper .section__header .section-description {
	text-align: left;
	font-size: 14px;
	line-height: 25px;
	color: #333;
    font-weight: 400;
}*/
.section-description {
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
}
.section-description-text,
.section-description p {
	font-size: 18px;
	color: #333;
	text-align: left;
	font-weight: 400;
}
.sorting-list .sorting-item {
	position: relative;
}
.sorting-list .arrow {
	position: absolute;
	right: 18px;
	font-size: 16.5px;
}
.sorting-list .sorting-item-icon.icon-sort-low + .arrow.arrow-down + .arrow.arrow-up,
.sorting-list .sorting-item-icon.icon-sort-hight + .arrow.arrow-down {
	display: none;
}
.sorting-list .sorting-item-icon.icon-sort-low + .arrow.arrow-down {
	display: block;
	top: 2px;
}
.sorting-list .sorting-item-icon.icon-sort-hight + .arrow.arrow-down + .arrow.arrow-up {
	display: block;
	top: 0;
}
.sorting-item-label {
	margin-right: 15px;
}
a.header-logo.with_desc .logo-image {
	width: 60px;
	overflow: hidden;
}
a.header-logo .logo-text {
	padding: 0;
}
.header__left {
	margin-right: 30px;
}
.header__right {
	margin-left: 30px;
}
.header__middle {
	flex-grow: 1;
}
.btn:not(.btn-link):active {
	box-shadow: none;
}
.dropdown-current {
	font-size: 25px;
	position: relative;
	top: -2px;
}
.header-currency-dropdown {
	margin-right: 17px;
}

body.filter-bottom-shadow header.header {
	box-shadow: 0 4px 4px -4px rgba(0, 0, 0, 0.5);
}
.filter-bottom-shadow .nav > .w {
	padding: 0;
}

.filter-bottom-shadow .nav-panel {
	padding: 30px 0 0 0;
	margin-left: -7px;
}
.filter-bottom-shadow .nav-breadcrumbs {
	text-align: left;
}

.filter-bottom-shadow .catalog_filter-section > .catalog_filter-container {
	padding: 0;
}
.header_contact span,
.header .callback-btn .icon-phone {
	color: #e93119;
}
.header .jk-menu__favorites-count {
	background-color: #e93119;
}
.header .callback-btn:hover span,
.header .callback-btn:hover .icon-phone {
	color: #be272d;
}
.header .add2favourites:hover,
.header .send_mail:hover {
	color: #be272d;
}
.for_mobile.callback-btn {
	display: none;
}
	/* .catalog-list */
.catalog-th-list .catalog-item {
	padding: 20px 0 10px;
}
.catalog-th-list .catalog-item+.catalog-item {
	border-top: none;
}
.catalog-th-list .catalog-item-preview {
	width: 290px;
	padding-top: 6px;
}
.catalog-th-list .catalog-item-preview a:after {
	display: none;
}
.catalog-th-list .catalog-item-body {
	padding: 0 20px;
	max-height: none;
}
.catalog-th-list .catalog-item-preview a,
.catalog-th-list .catalog-item-preview a .catalog-item-images{
	/*max-height: 216px;
	width: 290px;*/
	height: 100%;
    width: 100%;
}
.catalog-element-images {
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}
.catalog-th-list .catalog-item-container {
	width: calc(100% - 290px);
}
.catalog-th-list a.catalog-item-name {
	display: block;
}
.catalog-th-list a.catalog-item-name span {
	font-size: 24px;
	color: #000;
	line-height: 25px;
}
.catalog-th-list .catalog-item-price__period {
	margin: 0;
	font-weight: 400;
}
.catalog-th-list .catalog-item-price {
	padding: 0;
}
.catalog-th-list .price-list {
	padding-left: 5px;
}
.catalog-th-list .catalog-item-price span:first-child {
	position: relative;
	top: -1.5px;
}





.catalog-th-list .catalog-item-address .fa-map-marker {
	font-size: 120%;
}
.catalog-th-list .catalog-item-address {
	margin-top: 0;
	padding-bottom: 20px;
	padding-top: 7px;
}
.catalog-th-list .catalog-item-address a {
	font-size: 15px;
	color: #888;
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;
}
.catalog-th-list .catalog-item-address .icon-map {
	color: #c6c6c6;
	position: relative;
	top: 2px;
}
.catalog-th-list .catalog-item-main {
	min-height: 175px;
}
.catalog-th-list .catalog-item-desc {
	font-size: 14px;
	color: #888;
	margin-top: 0;
	line-height: 22px;
}
.catalog-th-list .image-actions {
	padding-top: 18px;
	margin-left: 3px;
}
.catalog-th-list .image-actions a {
	font-size: 22px;
	color: #6a6a6a;
	text-decoration: none;
	line-height: 22px;
}
.catalog-th-list .image-actions a:hover {
	color: var(--hover-color);;
}
.catalog-th-list .add2favourites {
	position: relative;
	top: -1px;
}
.catalog-th-list .add2favourites.added .icon-favorites:before {
	content: "\e90c";
}
.catalog-th-list .add2favourites.added {
	color: var(--primary-color);
}
.catalog-th-list .favourite_count {
	position: absolute;
	font-size: 12px;
	color: #fff;
	width: 21px;
	height: 21px;
	border-radius: 50%;
	background-color: #f13315;
	right: -10px;
	top: -2px;
	text-align: center;
	line-height: 20px;
}
.catalog-th-list .send_mail {
	/*margin: 0 36px 0 50px;*/
	margin: 0 36px;
	font-size: 25px;
	position: relative;
	top: -4px;
}
.catalog-th-list .call_order span {
	color: var(--primary-color);
}
.catalog-th-list .catalog-item-body:after {
	display: none;
}
.catalog-th-list .manager__content {
	font-weight: 600;
	text-align: center;
}
.catalog-th-list .manager__phone {
	margin-bottom: 22px;
}
.catalog-th-list .manager__phone a {
	font-size: 24px;
	color: #000;
	text-decoration: none;
}
.catalog-th-list .manager__phone a:hover {
	text-decoration: underline;
}
.catalog-th-list .manager__name {
	font-size: 16px;
	line-height: 25px;
	color: #303030;
}
.catalog-th-list .catalog-item-container {
	position: relative;
}
.catalog-th-list .catalog-item-main {
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 50px;
}
.catalog-th-list .catalog-item-desc {
	padding-bottom: 5px;
	max-height: 70px;
	overflow: hidden;
}
.catalog-th-list .image-actions {
	position: absolute;
	bottom: 6px;
	left: 22px;
}
.catalog-th-list .call_order .image-actions__link-icon {
	position: relative;
}
.catalog-th-list .call_order .image-actions__link-icon {
	display: inline-block;
	position: relative;
	width: 27px;
	height: 27px;
	border: 1px solid var(--primary-color);
	border-radius: 50%;
	text-align: center;
	line-height: 27px;
	top: -5px;
}
.catalog-th-list .image-actions a.call_order {
	font-size: 15px;
}
.catalog-th-list .image-actions a.call_order:hover span {
	color: var(--hover-color);
	border-color: var(--hover-color);
}
.filter-numbers_input {
	width: 48%;
}
.filter-background {
	background-image: url("/upload/images/filter-bg.jpg");
    background-position: center;
    background-size: cover;
	position: relative;
    margin: 0 auto;
   /* overflow: hidden;*/
    list-style: none;
    padding: 0;
    /*z-index: 10;*/
    width: 100%;
    height: 490px;
    box-sizing: content-box;
    display: flex;
    justify-content: center;
}
.filter_background_dark_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .5;
	top: 0;
	left: 0;
}
.filter-section {
	position: absolute;
	/*width: 1250px;*/
	width: 1310px;
	height: 125px;
	bottom: 66px;
	max-width: 100%;
	padding: 0 30px;
}
.line-sections .w {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.commerce-items {
	display: grid;
}
.service .service__item {
	font-weight: 600;
	font-size: 15px;
}



@media (max-width: 1310px) {
	.filter-bottom-shadow .nav-panel {
		padding: 0;
		margin-top: -20px;
		width: calc(100% - 120px);
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}
}
@media (max-width: 1279px) {
	.filter-bottom-shadow .nav-panel {
		margin-top: -38px;
	}
	.filter-section {
		bottom: 100px;
	}
}

@media (min-width: 1151px) and (max-width: 1240px) {
	.header__left {
		margin-right: 10px;
	}
	.header__right {
		margin-left: 10px;
	}
	.header_assets a:last-child {
		padding: 0 20px 0 35px;
	}
	.header-currency-dropdown {
		margin-right: 7px;
	}
}
@media screen and (max-width: 1024px) {
	.header__left {
		margin-right: 10px;
	}
	.header__right {
		margin-left: 10px;
	}
	.filter-background {
		height: 320px
	}
	.catalog-th-list .catalog-item-container {
		flex-direction: column;
	}
	.catalog-th-list .catalog-item-body {
		display: block;
		width: auto;
		margin-bottom: 10px;
	}
	.catalog-th-list .catalog-item-meta {
		display: flex;
		align-items: center;
		width: auto;
		padding: 0 0 0 20px;
	}
	.catalog-th-list .manager__phone {
		margin-bottom: 0;
	}
	.catalog-th-list .manager__content {
		display: flex;
		text-align: left;
		padding-left: 30px;
		align-items: center;
	}
	.catalog-th-list .manager__name {
		line-height: 20px;
		margin-left: 28px;
		max-width: 150px;
	}
	.catalog-th-list .image-actions {
		position: static;
		padding-top: 0;
	}
	.catalog-th-list .catalog-item-main {
		margin-bottom: 0;
	}
	.catalog-th-list .catalog-item-main {
		min-height: 165px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1024px) {
	.catalog-th-list .manager__name {
		max-width: 200px;
	}
}

@media screen and (max-width: 1023px) {
	.catalog-th-list .catalog-item-desc {
		display: block;
	}
	.catalog-th-list .catalog-item-meta {
		padding: 0 0 0 20px;
	}
	.section__content .content-panel {
		flex-direction: row;
		justify-content: space-between;
	}
}

@media screen and (max-width: 960px) {
	.catalog-th-list .catalog-item-container {
		width: 100%;
	}
	.catalog-th-list .catalog-item-preview {
		width: 200px;
		padding-top: 0;
	}
	.catalog-th-list .catalog-item-preview a, .catalog-th-list .catalog-item-preview a .catalog-item-images {
		height: 210px;
		max-height: 150px;
		width: 200px;
	}
	.catalog-th-list .catalog-item-body {
		padding-left: 220px;
		padding-right: 0;
	}
	.catalog-th-list .catalog-item {
		position: relative;
	}
	.catalog-th-list .catalog-item-preview {
		position: absolute;
		top: 23px;
		left: 0;
	}
	.catalog-th-list .catalog-item-main {
		border-bottom: none;
		min-height: 159px;
	}
	.catalog-th-list .catalog-item-meta {
		border-top: 1px solid #cdcdcd;
		padding: 10px 0 0;
	}
	.catalog-th-list .manager__name {
		max-width: none;
	}
	.catalog-th-list .manager__name br {
		display: none;
	}
	.catalog-th-list a.catalog-item-name span {
		font-size: 20px;
		line-height: 23px;
		font-weight: 600;
	}
	.catalog-th-list .catalog-item-address {
		padding-bottom: 7px;
	}
	.catalog-th-list .catalog-item {
		padding: 20px 0 20px;
	}
	.catalog-th-list .manager__content {
		padding-left: 49px;
	}
	.catalog-th-list .manager__name {
		margin-left: 45px;
	}
}

@media screen and (min-width: 768px) and (max-width: 960px) {
	.catalog-th-list .manager__name {
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
}

@media screen and (max-width: 810px)
{
	.section__content .content-panel {
		flex-direction: column;
	}
}

@media screen and (min-width: 838px) and (max-width: 885px) {
	.catalog-th-list .manager__content {
		flex-grow: 1;
		justify-content: space-between;
	}
	.catalog-th-list .manager__name {
		margin-left: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 837px) {
	.catalog-th-list .manager__name br {
		display: block;
	}
}

@media screen and (max-width: 767px) {
	.header__left {
		height: auto;
	}
	.header_contact {
		margin-right: 10px;
	}
	.header__row .header-currency,
	.header__row .header_contact .header_phone_number,
	.header__row .header_contact .callback-btn span {
		display: none;
	}
	.callback-btn {
		position: relative;
		top: -3px;
	}
	.header_assets a:last-child {
		padding: 0 30px 0 42px;
	}

	.catalog-th-list a.catalog-item-name span {
		font-size: 18px;
		line-height: 21px;
	}
	.catalog-th-list .catalog-item-address a {
		font-size: 13px;
	}
	.catalog-th-list .catalog-item-address {
		padding-top: 8px;
	}
	.catalog-th-list .catalog-item-desc {
		display: none;
	}
	.catalog-th-list .manager__phone a {
		font-size: 18px;
	}
	.catalog-th-list .manager__name {
		font-size: 14px;
		line-height: 16px;
	}
	.catalog-th-list .manager__name br {
		display: block;
	}
	.catalog-th-list .catalog-item-preview {
		top: 36px;
	}
	.catalog-th-list .catalog-item-address a {
		white-space: normal;
	}
	.catalog-th-list .manager__content {
		flex-grow: 1;
	}
	.catalog-th-list .catalog-item-main {
		height: 159px;
	}
	.catalog-th-list .catalog-item-body {
		max-height: 159px;
		overflow: hidden;
	}
	.catalog-th-list .image-actions {
		margin-left: 0;
		padding-top: 7px;
	}
	.catalog-th-list .send_mail {
		/*margin: 0 18px 0 30px;*/
		margin: 0 18px;
	}
	.catalog-th-list .catalog-item {
		padding: 15px 0 15px;
	}
	.filter-section {
		padding: 0 20px;
	}
	.sorting-item-icon {
		position: relative;
		top: 4px;
	}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
	.catalog-th-list .manager__content {
		padding-left: 0;
		justify-content: space-evenly;
	}
	.catalog-th-list .manager__name {
		margin-left: 0;
	}
}

@media (max-width: 650px) {
	.filter-section {
		top: 60px;
		bottom: auto;
	}
	.filter-bottom-shadow .nav-panel {
		margin-top: 20px;
		width: 100%;
	}
	.filter-background {
		height: 450px;
	}
}

@media screen and (min-width: 481px) and (max-width: 550px) {
	.catalog-th-list .manager__name {
		max-width: 120px;
	}
}
@media (max-width: 530px) {
	.header_assets .send_mail {
		display: none;
	}
	.header_assets .add2favourites {
		margin-right: 45px;
	}
	a.header-logo .logo-image {
		height: 60px;
	}
	a.header-logo.with_desc .logo-image {
		width: 50px;
	}
	a.header-logo .logo-text {
		font-size: 20px;
	}
	.header__left {
		padding: 0;
	}
	.header_contact {
		height: 80px;
	}

}


@media screen and (max-width: 480px) {
	.catalog-th-list .manager__content {
		padding-left: 22px;
	}
	.catalog-th-list .manager__name {
		margin-left: 20px;
		max-width: 114.6px;
		max-height: 32px;
		overflow: hidden;
	}
}

@media screen and (max-width: 479px) {
	.filter-background {
		height: 490px;
	}
	.catalog-th-list .catalog-item-container {
		margin-top: 10px;
	}
	.catalog-th-list .catalog-item-meta {
		position: relative;
		height: 60px;
		justify-content: space-between;
		align-items: flex-start;
		padding-top: 10px;
	}
	.catalog-th-list .manager__content {
		justify-content: flex-end;
	}
	.catalog-th-list .manager__name {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		text-align: center;
		margin-left: 0;
		white-space: nowrap;
		text-overflow: ellipsis;
		max-width: none;
		max-height: none;
		overflow: hidden;
	}
	.catalog-th-list .manager__name br {
		display: none;
	}
	.catalog-th-list .image-actions {
		padding-top: 0;
	}
	.catalog-th-list .manager__phone a {
		line-height: 20px;
	}
	.catalog-th-list .send_mail {
		/*margin: 0 9px 0 22px;*/
		margin: 0 9px;
	}
	.catalog-th-list .manager__content {
		padding-left: 0;
	}
	.catalog-th-list .catalog-item-body {
		padding-left: 0;
	}
	.catalog-th-list .catalog-item-preview {
		position: static;
		width: 100%;
	}
	.catalog-th-list .catalog-item-preview a,
	.catalog-th-list .catalog-item-preview a .catalog-item-images {
		width: 280px;
		max-height: 217px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	.catalog-th-list .catalog-item-main {
		height: auto;
		min-height: auto;
	}
	.catalog-th-list .catalog-item-address {
		padding-bottom: 0;
	}
	.filter-section {
		top: 60px;
	}
}

@media screen and (max-width: 440px) {
	a.header-logo.with_desc .logo-image {
		height: 38px;
	}
	.header-btn.hamburger {
		position: relative;
		left: -12px;
		margin-right: 0;
	}
	.header_contact {
		margin-right: 0;
	}
	.header_assets .add2favourites {
		margin-right: 35px;
	}
	a.header-logo.with_desc .logo-image {
		width: 33px;
	}
	a.header-logo .logo-text {
		font-size: 15px;
	}
	.header_contact {
		height: 60px;
	}
	.header-btn.hamburger {
		font-size: 20px;
	}
	a.header-logo {
		position: relative;
		left: -12px;
	}
	.header .c-side {
		padding: 0 15px;
	}
	.header__left {
		margin-right: 5px;
		padding: 5px 0;
	}
	.header__right {
		margin-left: 5px;
	}

}
/* end .catalog-list */



/*  news-section */
a.news-standard__item {
	flex-direction: row;
	border-color: transparent;
	transition: .30s ease;
}
a.news-standard__item:hover {
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
.news-standard__img {
	width: 260px;
	height: 100%;
}
.news-standard__content {
	flex-grow: 1;
}
.news-standard__img-container {
	flex-shrink: 0;
}
.img-placeholder {
	background-color: #ffffff;
}
.news-standard .news-standard__name {
	font-size: 20px;
}
@media (max-width: 767px) {
	.news-standard .news-standard__name {
		font-size: 18px;
	}
}
@media (max-width: 550px) {
	a.news-standard__item {
		flex-direction: column-reverse;
	}
	.news-standard__img {
		width: auto;
	}
	.news-standard .news-standard__name {
		font-size: 16px;
	}
}
/* end .news-section */

.load_more .more_reviews:hover {
	border-color: #ce3a12;
	color: #ce3a12 !important;
	transition: .15s ease;
}




/*кнопка звонка*/
.callback-btn {
    text-align:center;
    display: flex;
    flex-direction: row;
    text-decoration: none;
}
.callback-btn .callback-btn-bg{
    position: relative;
    overflow: hidden;
    background: #FCE6EA;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    transition:.3s;
    -webkit-animation:hoverWave linear 5s infinite;
    animation:hoverWave linear 5s infinite;
}
.callback-btn .icon-phone {
    position: absolute;
	top: 2px;
    left: 1px;
    bottom: 0;
    right: 0;
    margin: auto;
    /*background-image: url("/upload/images/logo-phone.png");*/
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    z-index: 2;
    transition:.3s;
    transition: .3s;
    animation: shake linear 5s infinite;
    animation-iteration-count: infinite;
    padding: 1px;
}

@keyframes hoverWave {
	0% {
	box-shadow: 0px 0px 2px rgba(253, 56, 56, 0.8), 0 0px 2px 4px rgba(253, 56, 56, 0.5), 0 0px 5px 0px rgba(253, 56, 56, 1)
	}
	6% {
	box-shadow: 0px 2px 5px rgba(253, 56, 56, 0.4), 0px 0px 2px 7px rgba(253, 56, 56, 0.4), 0px 0px 0px 3px rgba(253, 56, 56, 0.5)
	}
	14% {
	box-shadow: 0px 2px 5px rgba(253, 56, 56, 0.3), 0px 0px 0px 15px rgba(253, 56, 56, 0), 0px 0px 0px 6px rgba(253, 56, 56, 0.5)
	}
	30% {
	box-shadow: 0px 0px 0px rgba(253, 56, 56, 0.3), 0px 0px 0px 1px rgba(253, 56, 56, 0.2), 0px 0px 0px 0px rgba(253, 56, 56, 0)
	}
}

@keyframes shake {
	0% {
	    transform: rotate(0deg);
	        -ms-transform: rotate(0deg);
	        -webkit-transform: rotate(0deg);
	}
	3% {
	    transform: rotate(20deg);
	        -ms-transform: rotate(20deg);
	        -webkit-transform: rotate(20deg);
	}
	6% {
	    transform: rotate(10deg);
	        -ms-transform: rotate(10deg);
	        -webkit-transform: rotate(10deg);
	}
	8% {
	    transform: rotate(0deg);
	        -ms-transform: rotate(0deg);
	        -webkit-transform: rotate(0deg);
	}
	12% {
		transform: rotate(20deg);
	        -ms-transform: rotate(20deg);
	        -webkit-transform: rotate(20deg);
	    	}
	14% {
	    transform: rotate(15deg);
	        -ms-transform: rotate(15deg);
	        -webkit-transform: rotate(15deg);
	}
	30% {
	    transform: rotate(0deg);
	        -ms-transform: rotate(0deg);
	        -webkit-transform: rotate(0deg);
	}
	100% {
	    transform: rotate(0deg);
	        -ms-transform: rotate(0deg);
	        -webkit-transform: rotate(0deg);
	}
}
/* конец кнопки звонка */

/* footer */
.index_footer_content {
	color: #ccc;
}
.index_footer_content h2 {
	color: #fff;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-align: left;
	margin-bottom: 17px;
}
.index_footer_text {
	line-height: 25px;
}
.mobile_apps {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 35px;
}
.mobile_apps>div {
	width: 50%;
}
.mobile_apps_block {
	text-align: left;
}
.mobile_apps a {
	display: inline-block;
	width: 165px;
	height: 46px;
	border: 2px solid #636363;
	border-radius: 5px;
}
.google_play_link {
	background: url('images/google_play_logo.png') no-repeat center center;
	background-size: cover;
	margin-left: 3px;
}
.app_store_link {
	background: url('images/app_store_logo.png') no-repeat center center;
	background-size: cover;
}


@media (min-width: 791px) {
	.bottom_contact .f-t__contact-w {
		display: flex;
		justify-content: space-between;
	}
	.bottom_contact .f-subscribe {
		margin-top: 0;
	}
	.bottom_contact .f-contacts__item {
		padding-right: 30px;
	}
}


@media (max-width: 1100px) {
	.mobile_apps>div.mobile_apps_title {
		width: 190px;
	}
	.mobile_apps>div.mobile_apps_block {
		width: auto;
		text-align: right;
	}
}
@media (max-width: 1023px) {
	.index_footer_content h2,
	.index_footer_text {
		display: none;
	}
	.mobile_apps {
		margin-top: 0;
		flex-direction: column;
		align-items: flex-start;
	}
	.mobile_apps>div.mobile_apps_title {
		width: auto;
		margin-bottom: 15px;
	}
	.google_play_link {
		margin-left: 10px;
	}
}
@media (min-width: 768px) and (max-width: 790px) {
	.mobile_apps a {
		display: block;
	}
	.google_play_link {
		margin-left: 0;
		margin-top: 10px;
	}
	.bottom_menu {
		width: 40%;
	}
	.bottom_contact {
		width: 60%;
	}
}

@media (max-width: 767px) {
	.f-t__contact-w {
		padding-top: 10px;
		border-top: none;
	}
	.google_play_link {
		margin-left: 20px;
	}
	.bottom_contact .f-t__contact-w {
		padding-top: 40px;
		border-top: 1px solid rgba(192, 184, 159, 0.2);
	}
	section.section._with-padding[data-settings-rel="filter,quick-sale"] .section-inner {
		padding: 55px 0;
	}
	section.section._with-padding[data-settings-rel="filter,quick-sale"] .section__header {
		margin-bottom: 0;
	}
	section.section._with-padding[data-settings-rel="filter,quick-sale"] .catalog-slider.p__swiper {
		margin: 25px -4px -4px;
	}
	.for_mobile.callback-btn {
		display: block;
	}
	.for_desktop.callback-btn  {
		display: none;
	}
}
@media (max-width: 479px) {
	.bottom_contact .f-t__contact-w {
		padding-top: 30px;
	}
}

@media (max-width: 400px) {
	.app_store_link,
	.google_play_link {
		background-size: contain;
	}
	.mobile_apps a {
		width: 130px;
		height: 40px;
	}
	.google_play_link {
		margin-left: 10px;
	}
}

@media (max-width: 320px) {
	section.section._with-padding[data-settings-rel="filter,quick-sale"] .catalog-slider.p__swiper {
		margin: 35px -4px -4px;
	}

}
/* end footer */

.catalog-section_block {
	margin-top: 20px;
}
.p__swiper .swiper-button-prev:focus,
.p__swiper .swiper-button-next:focus {
	outline: none;
}
.section-main-news .p__swiper._pagination-hide-nav {
	margin: 0;
}
@media (max-width: 1400px) {
	.p__swiper._nav-offset--small .swiper-button-prev,
	.p__swiper._nav-offset--small .swiper-button-next,
	.p__swiper._nav-offset .swiper-button-prev,
	.p__swiper._nav-offset .swiper-button-next {
		 font-size: 37px;
	}
	.p__swiper._nav-offset--small .swiper-button-prev {
		left: -0.6em;
	}
	.p__swiper._nav-offset--small .swiper-button-next{
		 right: -0.6em;
	}
	.section-main-news .p__swiper._nav-offset .swiper-button-prev {
		left: -0.3em;
	}
	.section-main-news .p__swiper._nav-offset .swiper-button-next {
		right: -0.3em;
	}
}
@media (max-width: 1024px) {
	.service-section__image {
		padding-bottom: 78%;
	}
}


@media (max-width: 767px) {
	.section-main-news {
		padding: 70px 0;
	}
	.section-main-news .section__header {
		margin-bottom: 40px;
	}
}

@media (max-width: 560px) {
	.section-main-news .h1 {
		font-size: 35px;
		line-height: 42px;
	}
}

@media (max-width: 480px) {
	.catalog-section_block {
		margin-top: 30px;
	}
}
@media (max-width: 479px) {
	.section-main-news {
		padding: 45px 0;
	}
	#swiper-main-news {
		padding-bottom: 30px;
	}
	.section-main-news .section__header {
		margin-bottom: 20px;
	}
}
@media (max-width: 1023px) {
	.section-main-news .service-section__image {
		padding-bottom: 49%;
		/*height: 100%;*/
		height: 213px;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.section-main-news .service-section {
		display: block;
	}
	.section-main-news .service-section__body {
		padding: 24px 30px 30px;
	}

	.section-main-news .service-section__image-w {
		width: 100%;
	}
}

.catalog-card__hidden-content {
	display: none;
}
.catalog-card .catalog-card__address {
	max-height: 41px;
	overflow: hidden;
}
.catalog-card:hover .catalog-card__address {
    min-height: 41px !important;
	max-height: 41px;
	overflow: hidden;
}
.catalog-card:hover .catalog-card__name.h3 {
    max-height: 2.6em;
}

@media (max-width: 400px) {
	.f-b__soc a {
		margin: 10px 5px;
	}
}
.btn.catalog_slider_btn:hover,
.section-main-news .btn.btn-all-news:hover {
	border-color: var(--hover-color);
	color: var(--hover-color) !important;
}